#ifndef _VMEM_H
#define _VMEM_H

#include "exehead.h"

#define VMEM_BUFSIZE 256

#define VMEM_NOFILE -1

#define VMEM_REQUEST -1

#ifdef __cplusplus
extern "C" {
#endif

BYTE *BumpFile(int count);
long SeekFile(long position);
EXEHEAD *SetFile(char *name);

#ifdef __cplusplus
}
#endif
#endif /* _VMEM_H */